name: jeweled
description: Jeweled Game

publish_to: 'none'

version: 0.0.30+30

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  easy_localization: ^3.0.1
  equatable: ^2.0.5
  flutter_bloc: ^8.1.1
  hive: ^2.2.3
  hydrated_bloc: ^9.0.0
  path_provider: ^2.0.11

dev_dependencies:
  flutter_lints: ^3.0.1

flutter:
  uses-material-design: false
  assets:
    - assets/icons/
    - assets/translations/

  fonts:
    - family: Nunito
      fonts:
        - asset: assets/fonts/Nunito-Bold.ttf
          weight: 700
        - asset: assets/fonts/Nunito-Medium.ttf
          weight: 500
        - asset: assets/fonts/Nunito-Regular.ttf
          weight: 400
        - asset: assets/fonts/Nunito-Light.ttf
          weight: 300
